WING(6)

NAME
wing - a galaga clone

SYNOPSIS
wing [-w]

DESCRIPTION
WING (Wing Is Not Galaga) is an arcade game featuring a player-controlled starship and computer-controlled opponents. There are six levels; to go to the next level you need to destroy all opponents in the current level.

OPTIONS

-w  run wing in windowed mode.

KEYS

Left, Right, Up, Down
    Move the ship across the screen.

Ctrl
    Fire.

F1, F2, F3, F4
    Change current weapon. Available weapons are laser (default), minigun, plasma and torpedo.

Esc Escape from the current menu. If in the main menu, quits the game.

AUTHOR
Wing was written by Adam Hiatt <cthulhu@grex.org> and Anil Shrestra.

This manual page was written by Sam Hocevar <sam@zoy.org> for the Debian GNU/Linux system (but may be used by others).